{
  "id": "cryptomator-portable",
  "guid": "{E7A1FE25-B1B6-493E-AD6D-9B10EFE4F1BB}",
  "name": "Cryptomator Portable",
  "version": "1.14.0",
  "release": "14",
  "date": "2024/11/12 12:11:52",
  "publisher": "CrazyMax",
  "url": "https://github.com/portapps/cryptomator-portable",
  "portapps_version": "3.15.0"
}
